﻿@model IEnumerable<Ogame.Models.Planet>
@using Ogame.Models

@{ ViewBag.SubTitle = "PlayerPlanet"; }
 
@if (Model != null && Model.Count() > 0)
{
    foreach (Planet planet in Model)
    {
        <div class="alert alert-info">
            <h5>planet.Name</h5>
            <br/>
            <span>planet.PlanetteType</span>
            <span>planet.LifePoint / planet.lpMax</span>
        </div>
    }
}
else
{
    <div class="alert alert-info">You don't have planet, you can create new one! </div>
}
